---
wwpSyslogCollectorMIB: 1.3.6.1.4.1.6141.2.46
wwpSyslogCollMIBObjects: 1.3.6.1.4.1.6141.2.46.1
wwpSyslogSystem: 1.3.6.1.4.1.6141.2.46.1.1
wwpSyslogEnable: 1.3.6.1.4.1.6141.2.46.1.1.1
wwpSyslogColl: 1.3.6.1.4.1.6141.2.46.1.2
wwpSyslogCollectorTable: 1.3.6.1.4.1.6141.2.46.1.2.1
wwpSyslogCollectorEntry: 1.3.6.1.4.1.6141.2.46.1.2.1.1
wwpSyslogCollectorAddr: 1.3.6.1.4.1.6141.2.46.1.2.1.1.1
wwpSyslogCollectorUDPPort: 1.3.6.1.4.1.6141.2.46.1.2.1.1.2
wwpSyslogCollectorFacility: 1.3.6.1.4.1.6141.2.46.1.2.1.1.3
wwpSyslogCollectorMinSeverity: 1.3.6.1.4.1.6141.2.46.1.2.1.1.4
wwpSyslogCollectorMaxSeverity: 1.3.6.1.4.1.6141.2.46.1.2.1.1.5
wwpSyslogCollectorStatus: 1.3.6.1.4.1.6141.2.46.1.2.1.1.6
wwpSyslogCollMIBNotificationPrefix: 1.3.6.1.4.1.6141.2.46.2
wwpSyslogCollMIBNotifications: 1.3.6.1.4.1.6141.2.46.2.0
wwpSyslogCollMIBConformance: 1.3.6.1.4.1.6141.2.46.3
wwpSyslogCollMIBCompliances: 1.3.6.1.4.1.6141.2.46.3.1
wwpSyslogCollMIBGroups: 1.3.6.1.4.1.6141.2.46.3.2